<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Movies</title>
	</head>
	<body>
		<h3>My Top Ten Movies</h3>
		<ol>
			<li>76 Days</li>
			<li>QOU VADIS, AIDA?</li>
			<li>Identifying Features</li>
			<li>Slalom</li>
			<li>Mayor</li>
			<li>Changing The Game</li>
			<li>Sabaya</li>
			<li>Paper Spiders</li>
			<li>Summer Of Soul</li>
			<li>MLK/FBI</li>
		</ol>
		<a href="../activity.html">Go Back to Activity</a>

		<a href="#">Home Page</a>

		<a href="../movie/top10ActorsActress.html">Go To Top Ten Actor Actress Page</a>

		<a href="../music/top10Music.html">Go to Top Ten Music Page</a>
		
		<a href="../music/top10Artist.html">Go to Top Ten Artists Page</a>

	</body>
</html>